Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DXS-3400-24TC

D-Link DXS-3400-24TC Switch
SKU: DXS340024TC

D-Link DXS-3400-24TC, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Aantal USB 2.0-poorten
1
Specificaties bekijken

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Aantal USB 2.0-poorten

1

Aantal USB 2.0-poorten

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Ja
Duur van boomprotocol
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
Aantal USB 2.0-poorten
1
Glasvezelverbinding
SFP+
Aantal combo SFP-poorten
4
Aantal USB 2.0 poorten
1
Voortsnelheid
357,12 Mpps
BPDU-filtering/bescherming
Ja
Bpdu-filterbescherming
Ja
Cyclusbescherming
Ja
Beveiliging
cUL, CB, CE, CCC, BSMI
Beveiligingsalgoritme ondersteund
802.1x RADIUS
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 95%
Ingangsstroom
2 A
Maximaal stroomverbruik
Werk temperatuurbereik
-5 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
12000
Ondersteuning voor jumbo-frames
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Interne processor
Ja
Fysieke externe geheugenunits
4
Virtuele geheugenunits
32
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Elektromagnetische compatibiliteit
CE, FCC A, C-Tick, VCCI, BSMI, CCC
Vormfactor
Compatibel systeem HS-code
85176990
Aantal rijen
8
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
480 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
Aantal ventilatoren
3 fan(lar)
Gewicht van de karton
10,6 kg
Aantal per karton
1 stuks
Breedte van de karton
54,5 cm
Nettogewicht van de karton
7,53 kg
Lengte van de karton
59,5 cm
Hoogte van de verzenddoos
17,8 cm
Kartons per pallet Zee
28 stuks
Kartons per pallet Lucht
28 stuks
Aantal per pallet zee
28 stuks
Aantal per pallet lucht
28 stuks
Bruto gewicht per pallet zee
313,9 kg
Bruto gewicht per pallet lucht
313,9 kg
Paletbreedte
120 cm
Lengte
110 cm
Hoogte zee
138,1 cm
Hoogte lucht
138,1 cm
Diepte verpakking
575 mm
Breedte verpakking
527 mm
Hoogte verpakking
145 mm
Pakketcache
Pakketgewicht
9,23 kg
Merk
D-Link
Categorie
Netwerkswitches
Productnaam
DXS-3400-24TC
GTIN EAN UPC
0790069423611,
Categorie
Netwerkswitches
Merk
D-Link
Productnaam
DXS-3400-24TC
Productserie
Verkochte markten
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, DK, FI, BE, CH, US, NO, PL, IE, WW, ZA, CA, GR, LU, IN, CZ, MX, AS, SK, CY, LT
Datum toegevoegd aan systeem
2016-08-03
Productiedatum
Productcode
DXS-3400-24TC
Cog verzenden luisteraar ontdekking Mld monitoring
MLD v1, MLD v2
Head Of Line Hol Blocking
Ja
Warmteafvoer
557,94 BTU/s
Stapelbaar
Ja
Console-invoer
RJ-45
MIB-ondersteuning
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
Multicast-ondersteuning
Ja
Virtuele LAN-functies
Private VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24TC Switch